from django.contrib import admin

# Register your models here.
from  .models import Entry, Meaning, Noun, Verb, Adjective, Preposition, AltForm

admin.site.register(Entry)
admin.site.register(Meaning)
admin.site.register(Noun)
admin.site.register(Verb)
admin.site.register(Adjective)
admin.site.register(Preposition)
admin.site.register(AltForm)
